{
    "version": "0.4",
    "title": "Hero Post | Block &#8211; Luber",
    "type": "section",
    "metadata": {
        "template_type": "section-hero",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "76d30702",
            "settings": {
                "height": "min-height",
                "custom_height": {
                    "unit": "vh",
                    "size": 50,
                    "sizes": []
                },
                "background_background": "classic",
                "background_slideshow_ken_burns": "yes",
                "margin": {
                    "unit": "px",
                    "top": "",
                    "right": 0,
                    "bottom": "",
                    "left": 0,
                    "isLinked": true
                },
                "pa_condition_repeater": [
                    {
                        "_id": "8ca2f55",
                        "pa_condition_key": "browser",
                        "pa_condition_valtime_range": "",
                        "pa_condition_operator": "is",
                        "pa_condition_browser": "chrome",
                        "pa_condition_device": "desktop",
                        "pa_condition_day": [
                            "sunday"
                        ],
                        "pa_condition_date": "2022\/09\/09",
                        "pa_condition_date_range": "2022\/09\/09",
                        "pa_condition_time_range": "",
                        "pa_condition_ip_location": [],
                        "pa_condition_lang": [],
                        "pa_condition_login_status": "logged",
                        "pa_condition_return_visitor": "return",
                        "pa_condition_post": [],
                        "pa_condition_post_type": [],
                        "pa_condition_page": [],
                        "pa_condition_static_page": "home",
                        "pa_condition_operating_system": [
                            "windows"
                        ],
                        "pa_condition_user_role": [],
                        "pa_condition_timezone": "server"
                    }
                ],
                "background_overlay_position": "bottom right",
                "background_overlay_repeat": "no-repeat",
                "background_overlay_size": "initial",
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.63,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "%",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=dab9082"
                },
                "margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": 0,
                    "bottom": "",
                    "left": 0,
                    "isLinked": true
                },
                "layout": "full_width",
                "custom_height_tablet": {
                    "unit": "vh",
                    "size": "",
                    "sizes": []
                },
                "custom_height_mobile": {
                    "unit": "px",
                    "size": 600,
                    "sizes": []
                },
                "shape_divider_bottom": "triangle-asymmetrical",
                "shape_divider_bottom_width": {
                    "unit": "%",
                    "size": 168,
                    "sizes": []
                },
                "shape_divider_bottom_height": {
                    "unit": "px",
                    "size": 296,
                    "sizes": []
                },
                "shape_divider_bottom_above_content": "yes",
                "shape_divider_bottom_width_tablet": {
                    "unit": "%",
                    "size": 171,
                    "sizes": []
                },
                "shape_divider_bottom_width_mobile": {
                    "unit": "%",
                    "size": 182,
                    "sizes": []
                },
                "shape_divider_bottom_height_tablet": {
                    "unit": "px",
                    "size": 162,
                    "sizes": []
                },
                "shape_divider_bottom_height_mobile": {
                    "unit": "px",
                    "size": 134,
                    "sizes": []
                },
                "background_overlay_background": "classic",
                "background_overlay_image": {
                    "url": "",
                    "id": "",
                    "alt": "",
                    "source": "library"
                },
                "background_overlay_bg_width": {
                    "unit": "%",
                    "size": 83,
                    "sizes": []
                },
                "background_overlay_image_mobile": {
                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/hero-home-luber-2-by-hellokuro.png",
                    "id": 1482,
                    "alt": "",
                    "source": "library"
                },
                "background_image": {
                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/modern-house-exterior-VHJVCXE.jpg",
                    "id": 801,
                    "alt": "",
                    "source": "library"
                },
                "background_position": "center center",
                "background_repeat": "no-repeat",
                "background_size": "cover",
                "shape_divider_bottom_flip": "yes"
            },
            "elements": [
                {
                    "id": "54bd23da",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "padding": {
                            "unit": "px",
                            "top": "225",
                            "right": "0",
                            "bottom": "280",
                            "left": "0",
                            "isLinked": false
                        },
                        "pa_condition_repeater": [
                            {
                                "_id": "c49d44f",
                                "pa_condition_key": "browser",
                                "pa_condition_valtime_range": "",
                                "pa_condition_operator": "is",
                                "pa_condition_browser": "chrome",
                                "pa_condition_device": "desktop",
                                "pa_condition_day": [
                                    "sunday"
                                ],
                                "pa_condition_date": "2022\/09\/09",
                                "pa_condition_date_range": "2022\/09\/09",
                                "pa_condition_time_range": "",
                                "pa_condition_ip_location": [],
                                "pa_condition_lang": [],
                                "pa_condition_login_status": "logged",
                                "pa_condition_return_visitor": "return",
                                "pa_condition_post": [],
                                "pa_condition_post_type": [],
                                "pa_condition_page": [],
                                "pa_condition_static_page": "home",
                                "pa_condition_operating_system": [
                                    "windows"
                                ],
                                "pa_condition_user_role": [],
                                "pa_condition_timezone": "server"
                            }
                        ],
                        "__globals__": {
                            "background_overlay_color": ""
                        },
                        "background_background": "classic",
                        "background_overlay_opacity": {
                            "unit": "px",
                            "size": 0.66,
                            "sizes": []
                        },
                        "padding_tablet": {
                            "unit": "%",
                            "top": "25",
                            "right": "0",
                            "bottom": "20",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "%",
                            "top": "20",
                            "right": "0",
                            "bottom": "10",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "4675871f",
                            "settings": {
                                "pa_condition_repeater": [
                                    {
                                        "_id": "451908a",
                                        "pa_condition_key": "browser",
                                        "pa_condition_valtime_range": "",
                                        "pa_condition_operator": "is",
                                        "pa_condition_browser": "chrome",
                                        "pa_condition_device": "desktop",
                                        "pa_condition_day": [
                                            "sunday"
                                        ],
                                        "pa_condition_date": "2022\/09\/09",
                                        "pa_condition_date_range": "2022\/09\/09",
                                        "pa_condition_time_range": "",
                                        "pa_condition_ip_location": [],
                                        "pa_condition_lang": [],
                                        "pa_condition_login_status": "logged",
                                        "pa_condition_return_visitor": "return",
                                        "pa_condition_post": [],
                                        "pa_condition_post_type": [],
                                        "pa_condition_page": [],
                                        "pa_condition_static_page": "home",
                                        "pa_condition_operating_system": [
                                            "windows"
                                        ],
                                        "pa_condition_user_role": [],
                                        "pa_condition_timezone": "server"
                                    }
                                ],
                                "padding": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "25",
                                    "bottom": "0",
                                    "left": "25",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "9",
                                    "bottom": "0",
                                    "left": "9",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "5cd13cd4",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "background_slideshow_gallery": [
                                            {
                                                "id": "522",
                                                "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-white-wood-living-room-near-bedroom-1-A8P33SL.jpg"
                                            },
                                            {
                                                "id": "523",
                                                "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-luxury-and-modern-restaurant-and-dini-1-759WHUP.jpg"
                                            },
                                            {
                                                "id": "524",
                                                "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/luxury-and-modern-living-room-with-good-design-lea-1-XBAPAWV.jpg"
                                            },
                                            {
                                                "id": "525",
                                                "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-modern-living-room-with-luxury-decor-1-RSJPCNR.jpg"
                                            }
                                        ],
                                        "padding": {
                                            "unit": "px",
                                            "top": "65",
                                            "right": "0",
                                            "bottom": "95",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "fbc5f3e",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/09",
                                                "pa_condition_date_range": "2022\/09\/09",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "background_background": "classic",
                                        "background_overlay_opacity": {
                                            "unit": "px",
                                            "size": 0.81,
                                            "sizes": []
                                        },
                                        "padding_tablet": {
                                            "unit": "%",
                                            "top": "10",
                                            "right": "10",
                                            "bottom": "10",
                                            "left": "10",
                                            "isLinked": false
                                        },
                                        "__globals__": {
                                            "background_color": "",
                                            "background_overlay_color": "globals\/colors?id=64fb51a"
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "0",
                                            "bottom": "65",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "align": "center"
                                    },
                                    "elements": [
                                        {
                                            "id": "5e755a4",
                                            "settings": {
                                                "title": "Modern Black Stone Bathroom Luxury Tile",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "04b805e",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/09",
                                                        "pa_condition_date_range": "2022\/09\/09",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "header_size": "h1",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=c06a76a",
                                                    "title_color": "globals\/colors?id=64fb51a"
                                                },
                                                "align_mobile": "center",
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_animation": "fadeInDown",
                                                "align": "center",
                                                "title_color": "#FFFFFF"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ],
    "page_settings": {
        "ep_grid_line_columns": "",
        "template": "elementor_header_footer"
    }
}